
#General settings
[general]
#Block to put underneath a bed so that it qualifies as a teleporter bed
specialBedBlock = "twilightforest:castle_rune_brick_blue"

#General settings
[profiles]
selectedCustomJson = ""
selectedProfile = "<CHECK>"
